> For the complete documentation index, see [llms.txt](https://docs.buildings.ability.abb/collection/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buildings.ability.abb/collection/german-14.2-freezed/dokumentation/alarme-regeln-und-eskalationen/eskalationen/notification-provider/ecall-services.md).

# eCall-Services

eCall ist ein in der Schweiz verbreitetes System, um automatisiert SMS und Sprachnachrichten zu versenden.

## Funktionsweise

eCall versendet SMS und Sprachnachrichten per E-Mail.

{% hint style="warning" %}
eCall ist ein kostenpflichtiger Dienst!
{% endhint %}

## eCall in eliona aktivieren

Gehen Sie folgendermaßen vor, um die eCall-Funktion in eliona zu aktivieren

{% @supademo/embed url="<https://app.supademo.com/demo/clm08sqoj4o4u1s194myacnrp>" demoId="clm08sqoj4o4u1s194myacnrp" fullWidth="true" %}

### Alarmgruppierung

Alarme können wie bei anderen Notification Providers hier auch gruppiert werden.

{% content-ref url="/pages/m6oyVhMMCjkQOAb7qFYz" %}
[Eskalationen gruppieren](https://docs.buildings.ability.abb/collection/german-14.2-freezed/dokumentation/alarme-regeln-und-eskalationen/eskalationen/eskalationen-gruppieren.md)
{% endcontent-ref %}

## Rufnummer angeben

Eliona muss wissen, an welche Rufnummer die SMS bzw. Sprachnachricht gesendet werden soll.

Bei der Erstellung eines Benutzers kann bereits eine Telefonnummer hinterlegt werden.

Sie können die Kontaktdaten später ergänzen: [Kontaktdaten eines Nutzers ergänzen](broken://pages/gBzEFLbYgLBAkNqGKMDh)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.buildings.ability.abb/collection/german-14.2-freezed/dokumentation/alarme-regeln-und-eskalationen/eskalationen/notification-provider/ecall-services.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
